# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'saltmine/version'

Gem::Specification.new do |spec|
  spec.name          = "saltmine"
  spec.version       = Saltmine::VERSION
  spec.authors       = ["Florian Kraft"]
  spec.email         = ["FlorianKraft@gmx.de"]

  spec.summary       = %q{Full-stack project management framework for Ruby on Rails.}
  spec.description   = %q{Saltmine is an open source project management framework for Ruby on Rails, inspired by Redmine and it's forks}
  spec.homepage      = "https://github.com/floriank/saltmine"
  spec.license       = "GPLv2"

  spec.files         = `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
  spec.require_paths = ["lib"]
end
